## NAME

v.net - Network maintenance.

## KEYWORDS

vector, networking

## SYNOPSIS

v.net
v.net help
v.net [-c] input=string [output=string] [operation=string] [alayer=integer] [nlayer=integer] [--overwrite]

### Flags:

-c
  Assign unique categories to new points (operation=nodes)
--overwrite
  Force overwrite of output files

### Parameters:

input=string
  Input vector map
output=string
  Output vector map
operation=string
  Operation to be performed
  nodes - new point is placed on each node (line end) if doesn't exist
  report - print to standard output: line_category start_point_category end_point_category nreport - print to standard output: point_category line_category[,line_category...]
  Options: nodes,report,nreport
  Default: nodes
alayer=integer
  Arc layer
  Default: 1
nlayer=integer
  Node layer
  Default: 2

## DESCRIPTION

v.net is used for vector network maps maintenance.

### EXAMPLE

    # create nodes
    v.net in=streams out=streams_node

## SEE ALSO

v.net.iso, v.net.path, v.net.steiner, v.net.salesman

## AUTHOR

Radim Blazek, ITC-Irst, Trento, Italy

Last changed: $Date: 2007/05/02 20:15:58 $

Main index - vector index - Full index